package com.cygnusa.hyperm.wrappers;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class FeedbackAnswerArrayModel implements Serializable {

    @SerializedName("qid")
    @Expose
    private String qid;
    @SerializedName("survey_rating")
    @Expose
    private Integer surveyRating;
    private final static long serialVersionUID = -6632377186097159222L;

    public String getQid() {
        return qid;
    }

    public void setQid(String qid) {
        this.qid = qid;
    }

    public Integer getSurveyRating() {
        return surveyRating;
    }

    public void setSurveyRating(Integer surveyRating) {
        this.surveyRating = surveyRating;
    }

}

